<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__udss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_udss_config_t</compoundname>
    <includes local="no">cy_ble_uds.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__udss__config__t_1ac07c74fa77889bd6f49bea8b2d5995c3" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__udss__t">cy_stc_ble_udss_t</ref> *</type>
        <definition>const cy_stc_ble_udss_t* cy_stc_ble_udss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" bodystart="151" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" line="151" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1301">
        <label>cy_stc_ble_udss_t</label>
        <link refid="structcy__stc__ble__udss__t" />
        <childnode refid="1302" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="1302">
        <label>cy_stc_ble_udss_char_t</label>
        <link refid="structcy__stc__ble__udss__char__t" />
      </node>
      <node id="1300">
        <label>cy_stc_ble_udss_config_t</label>
        <link refid="structcy__stc__ble__udss__config__t" />
        <childnode refid="1301" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="153" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" bodystart="148" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_uds.h" line="149" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__udss__config__t_1ac07c74fa77889bd6f49bea8b2d5995c3" virt="non-virtual"><scope>cy_stc_ble_udss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>